{% extends "base.html" %}
{% block content %}
  <h1>404 - Pie not found</h1>
  <h2>D'ough!</h2>
  <span class="icomoon-pomological" style="font-size: 10rem;"></span>
  <h1>Thanks for putting up with us, we haven't baked this one yet!</h1>
  <p>If you see this, please tell us so we can fix it! :)</p>
{% endblock %}
